# addon.configure Executes a addon's configuration callback
Usage
    addon.configure [-q] <id>
Description
Executes the configuration callback of the specified addon.
Switches
-q | --quiet
Makes the command run quietly
Syntax Specification
    addon.configure [-q] <id:string>
See also
addon.register addon.setconfigurecallback

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013